Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

question on PDK 6.0

Hi all,

I'v got questions for you guys....I completed a installation of <b>WebAS 6.40 SP 9 and EP 6.0 SP9</b> on win 2003 server and Oracle 9.2 DB. Later I upgraded the Web AS and EP to <b>SP16</b>.

However I am yet to install the PDK. I am unable to locate PDK 6.0 for SP16. Could you please send me a link or the file to my email at luke4sap@yahoo.com.

Also I should let you know that when I completed the installation of Web AS 6.40 and EP 6.0 upto SP9 level, I without any forethought installed PDK 6.0 SP14, but then it was giving errors when I tried to use a java developer role. So I uninstalled PDK 6.0 SP 14.

However now after upgrading the WebAS 6.40 and EP 6.0 to SP16, I am unable to deploy PDK SP14, any recommendations?...When i try to deploy PDK 14 i get error message SDM has not calculated any deployment actions, all selected archives have been deployed before in the same or in higher version.

But in the portal I checked for the Java Developer role I couldn't find it...please help...

Thank you very much

Regards

Luke

Former Member
Not what you were looking for? View more on this topic or Ask a question